Skip to content
View as Markdown

GET Get Company External View​

GET
/companies/{id}/custom_tab_view

Retrieve a custom tab/section view for a company profile. This endpoint delegates to the fluent_crm/company_profile_section_{section_provider} filter hook, allowing third-party integrations to provide custom content sections on the company profile page.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The company ID.

Type
integer
Required

Query Parameters

section_provider*

The identifier of the section provider (used as suffix in the filter hook name).

Type
string
Required

Responses​

External view content.

application/json
JSON
{
"heading": "string",
"content_html": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI